/* $Id$ */

/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  width:100%;
  position:relative;
}
#main-menu {
  clear:left;
  float:left;
  position:relative;
  left:50%;
  text-align:center;
}
#main-menu li {
  float:left;
  position:relative;
  right:50%;
  margin-right: 10px;
}

.region-navigation {
}
#main-menu li a{
  color:#535458;
  text-decoration: none;
 /*font-family: 'Yanone Kaffeesatz', 'Arial Narrow','Nimbus Sans L',sans-serif;*/
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size:12px;
  text-shadow: 1px 1px 1px #fff; /* FF3.5+, Opera 9+, Saf1+, Chrome */
  font-weight: bold;
}
#navigation li.hover a,
#navigation li a:hover{
  color:#53a060;
}

.main-menu-link-shadow {
  display:none;
}
li.hover .main-menu-link-shadow,
li:hover .main-menu-link-shadow {
  display:block;
  width:100%;
}
.main-menu-link-shadow {
  height:6px;
  position:relative;
}
.main-menu-link-shadow img{
  position:absolute;
  top:0;
  left:0;
  text-align: center;
  margin:0 auto;
  width:100%;

}
/*
 * Primary and Secondary menu links
 */
#main-menu {
}


#secondary-menu {
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks. See http://drupal.org/project/menu_block
 */
.block-menu_block {
}
